{% extends 'AvanzuAdminThemeBundle:layout:default-layout.html.twig' %}

{#LOGO#}
{% block avanzu_logo_mini %}<b>M</b>f{% endblock %}
{% block avanzu_logo_lg %} <b>Money</b>Factory {% endblock %}

{% block avanzu_sidebar_search %}
{% endblock %}

{% block avanzu_logo_path %}{{ path('homepage') }}{% endblock %}